
Redmine - Defect #9721

Special character should not be accepted

2011-12-05 07:21 - kannan raja

Status: Closed Start date: 2011-12-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Special character should not be accepted

History

#1 - 2011-12-05 07:22 - kannan raja

- Status changed from New to Resolved

issue is fixed

#2 - 2011-12-05 07:30 - kannan raja

issue closed

#3 - 2011-12-05 09:22 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

#4 - 2011-12-06 22:16 - Mischa The Evil

- Category deleted (Translations)

- Assignee deleted (kannan raja)

- % Done changed from 10 to 0

- Estimated time deleted (1.00 h)

- Affected version (unused) deleted (0.5.x)

Files

111.jpg 18.3 KB 2011-12-05 kannan raja
